<重要>Zoomアプリバージョンアップ後のエラー発生ついてのお知らせ

  • HOME
  • ニュース
  • <重要>Zoomアプリバージョンアップ後のエラー発生ついてのお知らせ

<重要>Zoomアプリバージョンアップ後のエラー発生ついてのお知らせ

現在、プロキシ経由で最新バージョン(v5.6.3)のZoomアプリケーションをご利用の一部お客様にてZoomをご利用いただけない事象が発生しています。
詳細は、下記ページをご覧ください。